@mixin app-determination-documents-dialog-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    .mat-dialog-container {
        padding: 15px!important;
    }
}
